{% load static %}
<!DOCTYPE html>
<html>
	<head>
		<title>Pet Society</title>

	    <!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	    <link rel="stylesheet" type="text/css" href="{% static 'appPrueba/css/style.css' %}">
		<!-- jQuery library -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<!-- Popper JS -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
		<!-- Latest compiled JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0/dist/Chart.min.js"></script>
	</head>

	<body>
		<nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
			<ul class="navbar-nav">
				<a href="{% url 'index' %}" class="navbar-brand">Pet Society</a>
			</ul>

	        <ul class="navbar-nav ml-auto">
	        	<li><a class="nav-link" href="{% url 'cargarImagen' %}"><i class="fas fa-file-upload"></i> Sube tu foto</a></li>
	        	{% if user.is_authenticated %}
	        	<li class="nav-item dropdown">
	                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user"></i>
	                    {{user.username}}
	                <i class="caret"></i></a>
	                </a>

	                <ul class="dropdown-menu dropdown-menu-right">
	                    <li><a class="dropdown-item" href="{% url 'cerrarSesion' %}"><i class="fas fa-sign-out-alt"></i> Cerrar sesión</a></li>
	                </ul>
	            </li>
	        	{% endif %}
	        </ul>

	    </nav>

	    <div class="main">
            {% block content %}{% endblock %}
        </div>

        {% block extrastyle %}{% endblock %}
        {% block extrajs %}{% endblock %}
	</body>
</html>
